oldboy1943

Members
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

1 Neutral

Flight Sim Profile

  • Commercial Member
    No
  • Online Flight Organization Membership
    IVAO
  • Virtual Airlines
    No

Profile Information

  • Gender
    Male
  1. Hi Alex, thank you for help. I only have Flash Player installed from Macromedia who uses openssl. I deleted all of the Little Navmap (old folders) and also the Preparat 3Dv4 database. After the new install Little Navmap, it's all right. OpenTopoMaps I work again. Thank you very much for good advice. Sincerely Karoly
  2. Hi Alex, thank you for your Little Navmap. It's a terrific program I use every day in every fly. I have a problem with the latest version 1.8.3. and 1.8.5. OpenTopoMap does not work. I love this. And this version can not be updated from your site. Error message: "Error while checking for updates at https://albar965.github.io/littlenavmap-version". Error creating SSL context (). I'm flying with Prepar3D v4.1 on iMAC 2010 with i7 3 GHz, 32 GB RAM 1TB SSD and HD 5750 VGA with 1GB of RAM. OS Windows 10 with the latest update. Where could be the problem? Thanks for your help Greetings to Karoly from Slovak Republic
  3. Thank you airernie. Cheers Karoly
  4. Hi Alex, thank you for your Little Navmap. It's a terrific program I use every day in every fly. I have a problem with the latest version 1.8.3. OpenTopoMap does not work. I love this. And this version can not be updated from your site. Error message: "Error while checking for updates at https://albar965.github.io/littlenavmap-version". Error creating SSL context (). I'm flying with Prepar3D v4.1 on iMAC 2010 with i7 3 GHz, 32 GB RAM 1TB SSD and HD 5750 VGA with 1GB of RAM. OS Windows 10 with the latest update. Where could be the problem? Thanks for your help Greetings to Karoly from Slovak Republic